Bug 8195 - The selected link in include menus must be bold
Summary: The selected link in include menus must be bold
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low minor (vote)
Target Milestone: ---
Assignee: Jonathan Druart
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-06 08:26 UTC by Jonathan Druart
Modified: 2013-12-05 19:53 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 8195: Selected link must be bold (in admin and tools) (2.36 KB, patch)
2012-06-06 08:30 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 8195: Selected link must be bold (in admin and tools) (2.45 KB, patch)
2012-06-06 13:01 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2012-06-06 08:26:41 UTC
For several links, the selected entry is not bold, try with these pages:

admin/smart-rules.pl
admin/biblio_framework.pl
tools/export.pl
Comment 1 Jonathan Druart 2012-06-06 08:30:02 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2012-06-06 13:01:44 UTC
Created attachment 9950 [details] [review]
Bug 8195: Selected link must be bold (in admin and tools)

For several links, the selected entry is not bold, try with these pages:

admin/smart-rules.pl
admin/biblio_framework.pl
tools/export.pl

This patch fixes this behaviour

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Ian Walls 2012-06-08 18:39:00 UTC
Javascript only change to provide a default value of '' for "params" var when the regex doesn't match.  Marking Passed QA.
Comment 4 Paul Poulain 2012-06-09 10:32:19 UTC
Very minor bugfix, could be backported in 3.8 I think
Comment 5 Chris Cormack 2012-06-10 09:19:43 UTC
Pushed to 3.8.x, will be 3.8.2